@media(min-width:200px) and (max-width:892px){
	.product-view .product-collateral .box-collateral{ width:100% !important; }
    .banner.inner .banner-text .title{ margin-bottom: 30px; }
}

@media (max-width:867px){
#contactForm .captcha button.button{width:100%; margin-top:0px; margin-left:0; margin-bottom:15px; float:none; display:block; }
.make-an-appointment .appointment-form #contactForm .form-group button.button{ width:auto; float:right; margin-right:15px; }
.form-captcha { display: inline-block; line-height: 22px; margin: 0 0 15px; width: 190px; }
.account-login .buttons-set{ margin:0; }
.main-container form#form-validate{ width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; }
.table-res{ overflow-x: scroll; } 
.table-res table{ width:900px !important; }
.order-info-box{ margin-top:0; }
}
@media (max-width:820px){
	.my-account .addresses-list .item, .my-account .addresses-list .item{ width:100% !important; box-sizing:border-box; -webkit-box-sizing:border-box; }
}
@media (max-width: 1020px)
{
	.home-services li
	{
		width:30%;
	}
}
@media (max-width:1067px)
{
	.postWrapper .postContent
	{
		padding-left:0;
		clear:both;
		float:none;
	}
}
@media (max-width:767px){

img{max-width:99%}
.main-container .main{width:95%; margin:0 auto;}
.container{width:95%; margin:0 auto;}
.columns{float:none;}
.column{float:none;}
img.alignright{float:none;margin:0 auto 1em; display:block}
img.alignleft{float:none;margin:0 auto 1em; display:block}
img.aligncenter{display:block;margin-bottom:1em;margin-left:auto;margin-right:auto}
h1{font-size:20px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-13, .col-xs-14{width:100%; margin-bottom:15px;}
.col-left{float:none; width:100%;}
.col-right{float:none; width:100%;}
.col2-left-layout .col-main{width:100%; float:none;}
.my-account{ padding: 0 0 20px; }
.col2-right-layout .col-main{float:none; width:100%;}
.phone{text-align:center; padding:0px 0px 10px 0;}
.main-menu{margin-top:-15px;}
.main-menu h1.logo{text-align:center}
.main-menu nav .nav{background-color:#000; position:absolute; width:95%; padding:0 0 15px; }
.main-menu nav .nav li.home{float:none; padding:26px 26px 0; }
.main-menu nav .nav li.home a{padding:8px 8px !important; }
.main-menu nav .nav li{float:none; padding:10px 26px 0 20px !important; }
.main-menu nav .nav li a{padding:5px}
.banner{margin:-129px 0 0;}
.banner-slideshow .cycle-slide{background-position:center top !important; height:500px}
.banner-slideshow .cycle-slide .btext .title{font-size:30px;}
.banner-slideshow .cycle-slide .btext .sub-title{font-size:25px;}
.banner-slideshow .cycle-slide .btext{padding:0 0 30px}
.banner-text{padding:0 0 70px;}
.banner-slideshow .cycle-slide .btext .sub-title{margin-bottom:80px;}
.banner.inner .banner-slideshow .cycle-slide{height:500px;}
.banner.inner .banner-text .title{margin-bottom:30px; font-size:40px;}
.banner.inner .banner-text{padding:0 0 30px;}
.banner.inner .banner-text .banner-call{bottom:50px;}
.banner-toggle{top:140px;}
.banner-call{bottom:10px;}
.welcome{padding:0; margin:0 0 15px 0}
.welcome p{padding:0} 
.video{text-align:center}
.video a{display:block}
.home-services li h2{font-size:20px;}
.home-services li{width:100%; float:none; margin-bottom:15px;}
.home-services li img{margin:0 auto 1em}
.book-contact{padding:20px 0}
.book-an-appointment{float:none; width:100%; margin-bottom:15px; margin-left:0px;}
.book-an-appointment .wrap p.submit{text-align:center}
.book-an-appointment .wrap{padding:20px;}
.book-an-appointment h2{font-size:22px;}
.hcontact h2{font-size:22px;}
.book-an-appointment .wrap p input.input-text{width:91%;}
.book-an-appointment .wrap p textarea.input-text{width:91%;}
.hcontact{float:none; width:100%; margin-right:0px;}
.hcontact .wrap{padding:20px;}
.hcontact .wrap .button{text-align:center}
.fshare{width:55%; float:left}
.fshare a{margin:0px;}
.livechat{width:45%; float:left; text-align:right}
.copy .left{float:none; width:100%; text-align:center;}
.copy .center{float:none; width:100%; text-align:center; margin:10px 0}
.copy .right{float:none; width:100%; text-align:center;}
.aboutus .asdc p{width:100%;}
.aboutus .asdc img{margin:0 auto 1em; display:block}
.promotion .combination-special li{float:none; width:87%;}
.delivery-terms li{width:100%; margin:0; padding:10px 0}
.delivery-terms li img{display:block; margin:0 auto 10px}
#contactForm ul.form-list li{width:99%; margin-bottom:0px;}
#contactForm ul.form-list li.fields .field{width:100%; margin-bottom:15px;}
#contactForm ul.form-list li .input-box.comment{width:93%;}
#contactForm ul.form-list li.fields input.input-text{width:88%;}
.contact_us .contactus form.scaffold-form div.buttons-set ul{ margin:20px 0!important; display:block; }
#contactForm .captcha{margin-top:0px;}

#contactForm .captcha input.input-text{width:60%;}
#contactForm .captcha button.button{width:100%; margin-top:0px; margin-left:0; margin-bottom:15px; float:none; }
.products-grid{text-align:center;}
.products-grid li{width:46%; float:none; margin-bottom:15px; display:inline-block; margin-left:3px; margin-right:3px; vertical-align:top;}
.partner-logo li{width:48%;}
.product-view .product-essential .product-img-box{width:100%; float:none; margin-bottom:15px;}
.product-view .product-essential .product-shop{width:100%; float:none;}
.tabs.product-tab{width:100%;}
.page-title h1{font-size:30px;}
.postWrapper .postContent{padding:0 0 0 20px; }
.col-right.widget .block.block-search-blog form.blog-search input.input-text{width:85%;}
.col-right.widget .block.block-popular-post .menu-popular li .data{width:74%;}
.blog #respond ul.form-list li .col-xs-2{width:98%;}
.blog #respond ul.form-list li .col-xs-2 .input-box input.input-text{width:96% !important;}
.blog #respond ul.form-list li .col-xs-2 .input-box textarea.input-text{width:90%;}
.make-an-appointment .appointment-form{float:none; width:100%; margin-bottom:15px;}
.make-an-appointment .opening-time{float:none; width:100%;}
.make-an-appointment .appointment-form .form .form-group{margin-bottom:0px;}
.make-an-appointment .appointment-form .form .form-group .form-inline{width:100%;}
.make-an-appointment .appointment-form .input-text.date{width:75%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.time{width:75%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text{width:88%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.name{width:88%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.telephone{width:88%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.email{width:88%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.message{width:88%; margin-bottom:10px;}
.make-an-appointment .appointment-form .form-group.captcha .input-text{width:60%;}
.make-an-appointment .appointment-form .form-group.captcha button.button{width:100%;}
.request-form li input.input-text{width:94%;}
.cart fieldset{display:table-cell}
.table-responsive{width:100%; overflow:hidden;  overflow-x:scroll; padding-bottom:20px;}
.cart-collaterals{margin:0}
.cart-collaterals .col2-set{float:none; width:100%; margin-bottom:15px;}
.cart-collaterals .totals{float:none; width:100%;}
.cart .page-title ul.checkout-types{/*width:100%; float:none; text-align:center;*/ margin-top:15px;}
.cart .page-title ul.checkout-types li{width:100%; float:none; text-align:center}
.account-login .col2-set .col-1{width:92%; float:none; margin-bottom:15px;}
.account-login .col2-set .col-2{width:92%; float:none;}
.account-login .content{padding:0; min-height:inherit; height:inherit; }
.services .col-xs-5{float:none; width:100%; padding:0; margin:0; border-right:0; margin-bottom:15px;}
.membership-option li{width:94%; margin-bottom:15px;}
p.required, .validation-advice{text-transform:none}
.col2-right-layout.services .col-main{width:100%; float:none; padding-right:0px; border-right:0px;}
body.checkout-onepage-index .col2-right-layout .col-main{float:none; width:100%; }
body.checkout-onepage-index .col2-right-layout .col-right{float:none; width:100%;  }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1{float:none; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; margin:0 auto; overflow:hidden;}
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-2{float:none; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; margin:0 auto; overflow:hidden;}
body.checkout-onepage-index label{width:auto !important;}
body.checkout-onepage-index .col-1 div.buttons-set button#onepage-guest-register-button.button, body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .buttons-set button.button{/*width:97%;*/ float:right;}
body.checkout-onepage-index .form-list select{width:100%;}
body.checkout-onepage-index ul.form-list li label{width:auto !important; min-width:inherit}
table#checkout-review-table.data-table{width:1000px;}
table#checkout-review-table.data-table{overflow:scroll}
#checkout-review-table-wrapper{overflow-x:scroll}
.customer-account-login .col2-set .col-1{padding-top:20px;}
.customer-account-login .col2-set .col-2{padding-top:20px; padding-right:20px;}
.customer-account-login .col2-set .buttons-set a.button{text-align-center; margin-top:20px; width:auto; }
.customer-account-login .col2-set .buttons-set a.button span span{display:block}
.account-login .buttons-set a.f-left{margin-top:20px;}
body.customer-account-create ul.form-list li.control label{width:auto !important; min-width:inherit}
.blog #respond ul.form-list{width:100%;}
.blog #respond ul.form-list li .col-xs-2 .input-box{ margin-bottom:0 }
.blog #respond ul.form-list li .col-xs-2 .aw-blog-comment-area{ margin-bottom:15px; width:98%; }
.topbar .nav li{width: 93% !important}
.pagination{width:auto}
.pagination li.current{width: auto;}
.opc #opc-login .description, .opc #opc-login p.required{display:block !important}
.validation-advice{position:relative}

.account-login .content{ margin:0; }
.account-login .new-users{ height:inherit; }  
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1.dis-blk { display: none; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1.dis-none{ display:block; }
.sp-methods li .input-box { box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; }
.dashboard .col2-set .col-1, .dashboard .col2-set .col-2, .order-info-box .col-1, .order-info-box .col-2{ width:100%; margin:0 0 15px 0; box-sizing:border-box; -webkit-box-sizing:border-box; }
.my-account .box-account.box-info .col2-set{ width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; }
.my-account .addresses-list .item, .my-account .addresses-list .item{ width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; }
.banner-slideshow .cycle-slide { background-position: center top !important; height: inherit; min-height: 300px; }
.banner-toggle {
    top: 20px;
}
.banner {
    margin: 0;
}
.main-menu{ background:#000; }
.services-content h2 img
{
	display:block;
	float:none !important;
	margin-bottom:20px !important;
}
.contactus .field
{
	margin-bottom:15px !important;
}
.postWrapper .postContent
{
	padding-left:0;
	clear:both;
	float:none;
	width:100%;
}
}

@media(min-width:200px) and (max-width:479px){
.book-an-appointment .wrap p input.input-text{width:83%;}
.book-an-appointment .wrap p textarea.input-text{width:83%;}
.fshare{margin:0 0 15px 0; text-align:center; float:none; width:auto}
.livechat{margin:0 0 15px 0; text-align:center; float:none; width:auto}
#contactForm ul.form-list li{width:100%; margin-bottom:0px;}
#contactForm ul.form-list li.fields .field{width:100%; margin-bottom:15px;}
#contactForm ul.form-list li .input-box.comment{width:100%;}
#contactForm .captcha{margin-top:0; margin-bottom: 15px; float:none; }
#contactForm .captcha input.input-text{width:60%;}
#contactForm .captcha button.button{width:100%; margin-top:15px;}
.products-grid li{width:100%; float:none; margin-bottom:15px;}
.partner-logo li{width:48%; margin:0 0 15px; }
.postWrapper .postmeta .postby{font-size:14px;}
.postWrapper .postmeta .comments{font-size:14px;}
.col-right.widget .block.block-search-blog form.blog-search input.input-text{width:77%}
.col-right.widget .block.block-popular-post .menu-popular li .data{width:63%;}
.blog #respond ul.form-list li .col-xs-2{width:98%;}
.blog #respond ul.form-list li .col-xs-2 .input-box input.input-text{width:91%;}
.blog #respond ul.form-list li .col-xs-2 .input-box textarea.input-text{width:85%;}
.make-an-appointment .appointment-form{float:none; width:100%; margin-bottom:15px;}
.make-an-appointment .opening-time{float:none; width:100%;}
.make-an-appointment .appointment-form .form .form-group{margin-bottom:0px;}
.make-an-appointment .appointment-form .form .form-group .form-inline{width:100%;}
.make-an-appointment .appointment-form .input-text.date{width:62%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.time{width:62%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text{width:81%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.name{width:81%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.telephone{width:81%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.email{width:81%; margin-bottom:10px;}
.make-an-appointment .appointment-form .input-text.message{width:81%; margin-bottom:10px;}
.make-an-appointment .appointment-form .form-group.captcha .input-text{width:60%;}
.make-an-appointment .appointment-form .form-group.captcha button.button{width:100%;}
.request-form li input.input-text{width:90%;}
.account-login .col2-set .col-1{width:100%; float:none; box-sizing:border-box; -webkit-box-sizing:border-box; margin-bottom:15px; height:inherit; }
.account-login .new-users .buttons-set {
    padding-top: 20px;
}
.account-login .col2-set .col-2{width:100%; float:none; box-sizing:border-box; -webkit-box-sizing:border-box; }
.membership-option li{width:90%; margin-bottom:15px;}
.catalog-product-view .tabs.product-tab .ui-tabs-panel ul.form-list .input-box .input-text{width:90%;}
.catalog-product-view .tabs.product-tab .ui-tabs-panel ul.form-list .input-box #review_field{width:90%;}
.contact_us .contactus form.scaffold-form div.buttons-set ul li{ display:block; }
#contactForm ul.form-list li.fields .field.email{ margin-right:0; }
.contact_us .contactus form.scaffold-form div.buttons-set ul{ margin:20px 0; }
.account-create .form-list .name-firstname{ width:100%; float:none; margin-bottom:10px !important; }
.account-create .form-list .name-lastname{ width:100%; float:none; margin-bottom:0 !important; }
.account-create form#form-validate{ width:85%; }
.account-login .buttons-set{ margin:0; }
.account-login{ padding:0 0 30px; }

.cart-collaterals .col2-set{ display:none; }
.cart-collaterals .totals{ margin-top:20px; }
.cart .page-title ul.checkout-types{ float:none; }
.cart .page-title ul.checkout-types li{ text-align:right; }

.product-view .product-collateral .box-collateral .products-grid li{ width:100% !important; margin:0 0 15px 0; box-sizing:border-box; -webkit-box-sizing:border-box; }
.add-to-box .add-to-cart{ margin:0 10px 10px 0 !important; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li ul li.fields .field, .step form .fieldset .form-list .wide, .sp-methods li .input-box{ width:100%; float:none; box-sizing:border-box; -webkit-box-sizing:border-box; }
.step .fieldset .fields .field .input-box{ width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; }
.step form .fieldset .sp-methods dd{ margin:0; }
.sp-methods li .input-box { box-sizing: border-box; width: 100%; }
.form-captcha{ width:100%; }
.dashboard .col2-set .col-1 .box-title a, .dashboard .col2-set .col-2 .box-title a { display: inline-block; line-height: 18px; margin: 10px 0 0; padding: 5px 10px; position: inherit; right: inherit; top: inherit; float:none; }
body.customer-account .my-account .page-title h1{ text-align:left; }
body.customer-account .my-account .title-buttons .button{ position:inherit; float:right; width:auto; margin:8px 0 0; }
.col-right.widget .block.block-popular-post .menu-popular li .thumb{ margin-bottom:6px; }
.banner-slideshow .cycle-slide { background-position: center top !important; height: inherit; min-height:/*200px*/ 260px; }
.products-grid li 
{
  width: 97%;
}
.search-result .list-result-cms 
{
  width: 90%;
  padding-left: 20px;
}
}

@media(min-width:369px) and (max-width:480px){
.banner-slideshow .cycle-slide { background-position: center top !important; height: inherit; min-height:/*200px*/ 270px; }
.banner-toggle { top: 20px; }
.banner { margin: 0; }
.main-menu{ background:#000; }
.banner-text { padding: 0 0 40px; }
.banner-slideshow .cycle-slide .btext .sub-title { margin-bottom: 30px; }
.banner-slideshow .cycle-slide .btext { padding:0; }
.banner-slideshow .cycle-slide .btext .title, .banner-slideshow .cycle-slide .btext .sub-title { font-size: 20px; }
.banner-slideshow .cycle-slide .btext .all-skin { font-size:16px; }
.banner-slideshow .cycle-slide .btext { /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);*/ bottom: 40px; height: inherit; left: 0; padding:5px;     width: 60%; }
.banner .container{ font-family:Arial, Helvetica, sans-serif; }
.banner.inner .banner-slideshow .cycle-slide {height: 360px;}
.banner.inner .banner-text .banner-call {bottom:-130px;}
}
@media(min-width:180px) and (max-width:370px){
	.banner-toggle { top: 20px; }
	.banner-call { bottom: /*-146px*/ inherit !important;  }
    .banner-call { bottom: inherit !important; clear: both; float: right; margin: 30px 0 0; position: inherit; right: inherit; }
    .banner-text { padding: 0 0 20px; }
    .banner.inner .banner-slideshow .cycle-slide { height: 300px;}
	.banner-slideshow .cycle-slide .btext .title, .banner-slideshow .cycle-slide .btext .sub-title { font-size:16px; }
	.banner-slideshow .cycle-slide .btext .sub-title { margin-bottom: 30px; }
	.banner-slideshow .cycle-slide .btext .all-skin { font-size:12px; }
	.banner-slideshow .cycle-slide .btext { /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);*/ bottom: 40px; height: inherit; left:0px; padding:5px;
    width: 60%; }
	.banner .container{ font-family:Arial, Helvetica, sans-serif; }
	.banner-call .mobile-view { display:block !important;}
	.banner-call .desktop-view{ display:none; }
}

@media(min-width:480px) and (max-width:599px){
	.account-login .buttons-set{ margin:0; }
    .banner.inner .banner-slideshow .cycle-slide {height: 410px;}
}

@media(min-width:768px) and (max-width:1199px){
.main-container .main{width:97%; margin:0 auto;}
.container{width:97%; margin:0 auto;}
.col2-right-layout .col-main{float:left !important; width:430px !important;}
.col2-right-layout .col-right{float:right !important; width:280px !important;}
.col2-right-layout.services .col-main{width:430px !important;}
.topbar{ padding:10px 0; }
.toggleMenu{color:#fff; padding:5px 0; display:inline-block; background: rgba(0, 0, 0, 0) url("../images/menu-img.png") no-repeat scroll 0 0; padding: 0 0 0 40px; line-height: 30px; }
.topbar .nav{width:90%; background-color:#000; position:absolute; top:50px; padding:0 15px;}
.topbar .nav li a.fr.top-myaccount { float: none; }
/*.topbar .nav li{width:200px !important; position:relative !important; margin-right:0px !important}*/
.topbar .nav li { margin-right: 20px !important; position: relative !important; width: 180px !important; }
.topbar .nav li .more{width:15px; height:15px; background-color:#fff; position:absolute; right:10px; /*top:10px;*/ top: 14px; display:inline-block;}
.topbar .nav li a{padding:10px;}
.topbar .nav ul{width:100%; position:relative; top:0}
.topbar .nav li.full{position:relative !important;}
.topbar .nav li.full ul{float:none; width:600px !important; margin-left:0 !important; left:0px;}
.topbar .nav li.full ul li{width:100% !important;}
.topbar .nav li ul li { width: 100%!important; }s
.main-menu nav .nav li .more { background: #000 url("../images/drop-arrow.jpg") no-repeat scroll right 0; float: right; height: 15px; margin: 9px 0; width: 15px; position: inherit; right: inherit; display: inline-block; }
.main-menu nav .nav li a.parent { display: inline-block; }
.main-menu h1.logo{float:none; width:100%; text-align:center;}
.main-menu nav .nav{float:none; position:absolute; left:0; background-color:#000; width:100%;}
.main-menu nav .nav li{padding:0 7px;}
.banner{margin:-128px 0 0}
.banner-toggle { top:150px; }
.banner-call{bottom:0px;}
.phone{padding:0}
.banner-slideshow .cycle-slide { background-position: center top !important; height: inherit; min-height: 500px; }
.banner-slideshow .cycle-slide .btext{padding:0 0 70px;}
.banner.inner .banner-text{padding:0 0 40px;}
.home-services li{margin-right:25px; width:30%;}
.home-services li h2{font-size:20px;}
.book-an-appointment{width:49%; margin-left:0px;}
.book-an-appointment h2{font-size:25px;}
.hcontact{width:49%; margin-right:0px;}
.hcontact h2{font-size:25px;}
.hcontact .wrap{padding:30px 25px;}
.book-an-appointment .wrap p{margin:0 0 18px; }
footer{padding:15px 0 5px 0}
.consultation li img{display:block; margin:0 auto 1em; float:none}
.please-call span{font-size:18px;}
.aboutus .asdc p{width:38%;}
.promotion .combination-special li{width:98%;}
#contactForm ul.form-list li.fields .field{width:48%;}
#contactForm ul.form-list li.fields input.input-text{width:78%;}
#contactForm ul.form-list li textarea.input-text{width:87%;}
.col2-left-layout .col-main{width:66%;}
.products-grid{text-align:center}
.products-grid li{width:46%; margin-bottom:15px;}
.product-view .product-essential .product-img-box{width:40%; margin-right:20px;}
.product-view .product-essential .product-shop{width:57%;}
.related-product .products-grid li{width:auto}
.related-product .products-grid li{width:31%;}
.col-right{width:250px;}
.col2-right-layout .col-main{width:62%;}
.col-right.widget .block.block-search-blog form.blog-search input.input-text{width:71%;}
.col-right.widget .block.block-popular-post .menu-popular li .data{width:55%}
/*.make-an-appointment .appointment-form{width:60%}*/
.make-an-appointment .opening-time{width:285px;}
.make-an-appointment .appointment-form .input-text.name{width:74%;}
.make-an-appointment .appointment-form .input-text.telephone{width:74%;}
.make-an-appointment .appointment-form .input-text.email{width:74%;}
.make-an-appointment .appointment-form .input-text.date{width:49.5%;}
.make-an-appointment .appointment-form .input-text.time{width:49.5%;}
.make-an-appointment .appointment-form .input-text.message{width:87%;}
.cart fieldset{display:table-cell}
.table-responsive{ width:100%; overflow:hidden;  overflow-x:scroll; padding-bottom:20px;}
.account-login .col2-set .col-1{width:43%;}
.account-login .col2-set .col-2{width:43%;}
.customer-account-login .col2-set .col-2{border-left:1px solid #bbb !important}
.membership-option li{width:27%;}
.services .col-xs-5{width:64%}
.services .col-xs-4{width:30%}
.account-login .buttons-set a span {display:block}
.customer-account-login .col2-set .col-1{min-height;345px;}
.services img{display:block; margin:0; float:none}
.services-sidebar .blogs .thumb{float:none; width:99%; margin:0 0 1em 0; border:0}
.services-sidebar .blogs .data{width:100%;}
body.checkout-onepage-index .col2-right-layout .col-main{width:68%!important;}
body.checkout-onepage-index .col2-right-layout .col-right{width:30% !important;}
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1.dis-blk { display: none; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1.dis-none{ display:block; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1{width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; /*min-height:215px;*/ min-height:inherit; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-2{width:100%; box-sizing:border-box; -webkit-box-sizing:border-box;}
.product-options ul.options-list label, .col2-set .form-list .control label{min-width:inherit !important; width:auto !important;}
.postWrapper .postthumb img{margin-bottom:0px;}
.col-right.widget .block.block-popular-post .menu-popular li .thumb img{margin-bottom:0px;}
.blog #respond ul.form-list li .col-xs-2{width:100%; float:none;}
.make-an-appointment .appointment-form .input-text{width:76%;}
body.customer-account-login div.account-login form#login-form.scaffold-form div.col2-set.clearfix div.col-1.new-users div.buttons-set a.button{width: inherit;}
body.customer-account-login div.account-login form#login-form.scaffold-form div.col2-set.clearfix div.col-2.registered-users div.buttons-set button{width: inherit;}
.account-create .fieldset .form-list li label{display: inline-block;}
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li ul li .input-text{width: 80%;}
.pagination li.current{width: auto;}
.opc #opc-login .description, .opc #opc-login p.required{display:block !important}
#login-form .validation-advice{position:relative}
.validation-advice{position:relative}
.topbar .col-xs-6{width:78%;}
.topbar .col-xs-7{width:22%;}
.nav{width:96%}
.services .video iframe{width:100%;height:350px;}
.dashboard .col2-set .col-1 .box-title a, .dashboard .col2-set .col-2 .box-title a { display: inline-block; line-height: 18px; margin: 10px 0 0; padding: 5px 10px; position: inherit; right: inherit; top: inherit; float:none; }
.dashboard .col2-set .col-1, .dashboard .col2-set .col-2, .order-info-box .col-1, .order-info-box .col-2{ width:38%; }
.my-account .addresses-list .item, .my-account .addresses-list .item{ width:41%; }
.services img
{
	margin-bottom:15px;
}
}
@media(min-width:1199px) and (max-width:1199px)
{
	.topbar .nav
	{
		position:relative;
		top:auto;
		background:none !important;
	}
	.topbar .nav li
	{
		 width:auto !important;
		 margin-right:16px !important;
	}
	.phone 
	{
	  padding: 8px 0 0 0;
	}
}
@media (max-width: 1149px)
{
	.make-an-appointment .opening-time
	{
		float:none;
		padding-top: 10px;
  		clear: both;
		
	}
	.make-an-appointment .opening-time .time-table
	{
		margin:0 0 0 0;
	}
}
@media (min-width: 1200px) and (max-width:1217px)
{
	.container, .main-container .main
	{
		width:98%;
	}
}
@media (max-width:1207px)
{
	h2.half-right-50, h2.half-left-50
	{
		float:left;
		width:100%;
		margin-bottom:10px
	}
}
@media (min-width: 1000px) and (max-width:1200px){
.col2-right-layout.services .col-main{width: 67% !important;}
h2.half-right-50
{
	float:none;
}
}
@media (min-width: 200px) and (max-width:1200px){
	
}
@media (max-width: 1150px){
.cycle-carousel-wrap li img{ width: auto; height: auto;}
}

@media (max-width:1199px)
{
	.topbar .nav 
	{
		left: 0;
		padding: 0 15px !important;
		right: 0;
		width: auto;
	}
	.topbar .nav li a
	{
		
	}
	.topbar .nav li.full.hover ul.show-in-mobile.no-display
	{
		display:block !important;
	}
	.topbar .nav li.full.hover ul.show-in-desktop
	{
		display:none !important;
	}
}
@media(min-width:920px) and (max-width:999px)
{
	.col2-right-layout.services .col-main
	{
		width:65% !important;
	}
}
@media(min-width:860px) and (max-width:919px)
{
	.col2-right-layout.services .col-main
	{
		width:63% !important;
	}
}
@media(min-width:800px) and (max-width:859px)
{
	.col2-right-layout.services .col-main
	{
		width:60% !important;
	}	
}
@media(min-width:768px) and (max-width:799px)
{
	.col2-right-layout.services .col-main
	{
		width:58% !important;
	}
}
@media (max-width: 1170px)
{
	.col1-layout .faq-list
	{
		border-left:none;
		padding-left:0 !important;
		width:100% !important;
	}
}
@media (max-width: 1160px)
{
	.services .treatment-options img
	{
		float:none !important;
	}
}
@media (min-width:768px) and (max-width: 770px)
{
	.col2-left-layout .col-main
	{
		width:100%;
	}

}
@media (max-width: 600px)
{
	.services .treatment-options ul
	{
		float:none !important;
		width:100%;
	}
	.explore-more-a
	{
		display:inline-block;
		margin-bottom:15px;
	}
}
@media (max-width:480px)
{
	.postmeta div 
	{
	  margin-top: 20px;
	}
}
@media (max-width: 380px)
{
	#contactForm ul.form-list li.fields .field.fname
	{
		margin-right:0 !important;
	}
}

@media (min-width:299px) and (max-width:999px) {
.ser-ct { float: none!important; display: block; width: 100%!important; }
.services-content .ct-title { height:inherit; overflow: hidden; }

}


@media(min-width:299px) and (max-width:650px){
    .services .video iframe { height: 380px; width: 100%; }
}

@media(min-width:200px) and (max-width:1024px){
.banner.inner .banner-text .banner-call { bottom:inherit!important; clear: both; float: right; margin: 20px 0 0; position: inherit; right: inherit; width: 100%; text-align: right; } 
.banner-call > a{ float: right; clear: both; }
    .banner-slideshow .cycle-slide .btext .sub-title{ margin: 10px 0 30px; }
.banner.inner .banner-text { padding:0 0 19px; }
.banner.inner .banner-text .title { font-size: 40px; margin-bottom: 30px; }
.banner-text .all-skin{ margin: 0; }
.banner .banner-call { margin: 0 0 15px; bottom: inherit; right: inherit; position: inherit; float: right; clear: both; width: 100%; }
    .banner-text{ padding: 0; }
.banner.inner .banner-text .title { font-size: 37px; margin-bottom: 30px; }
}


@media(min-width:199px) and (max-width:1199px){
.toggleMenu{color:#fff; padding:5px 0; display:inline-block; background: rgba(0, 0, 0, 0) url("../images/menu-img.png") no-repeat scroll 0 0; padding: 0 0 0 40px; line-height: 28px; }
}